/*     102335 : 실선      */
.solid_line__102335__ {display:block; position:relative; width:100%; height:1px;}
.solid_line__102335__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__102335__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__102335__ {height:1px;}
}

/*     102336 : 한줄 텍스트      */
.text__102336__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__102336__ p a {color:#777777; text-decoration:none;}

/*     102337 : 한줄 텍스트      */
.text__102337__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__102337__ p a {color:#777777; text-decoration:none;}

/*     102540 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__102540__ {padding:20px; background:#446899;}
.textarea__102540__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__102540__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__102540__ {padding:25px 30px;}
	.textarea__102540__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__102540__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__102540__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__102540__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__102540__ {padding:35px;}
	.textarea__102540__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__102540__ .cont > span {padding:0 35px;}
	.textarea__102540__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__102540__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     102541 : 한줄 텍스트      */
.text__102541__ {display:table; width:100%;}
.text__102541__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102541__ p a {color:#444444; text-decoration:none;}
.text__102541__ p span {display:block; position:relative;}
.text__102541__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__102541__ .left,
.text__102541__ .right {width:50%;}
.text__102541__ .left span {padding:10px 60px 10px 10px;}
.text__102541__ .right span {padding:10px 10px 10px 60px;}
.text__102541__ .left i,
.text__102541__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102541__ .left i {right:60px; left:0;}
.text__102541__ .right i {right:0; left:60px;}

.text__102541__ .left span:before,
.text__102541__ .left span:after,
.text__102541__ .left i:after,
.text__102541__ .right span:before,
.text__102541__ .right span:after,
.text__102541__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102541__ .left span:before {right:60px; width:8px; height:8px;}
.text__102541__ .left span:after {right:36px; width:10px; height:10px;}
.text__102541__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102541__ .right span:before {left:60px; width:8px; height:8px;}
.text__102541__ .right span:after {left:36px; width:10px; height:10px;}
.text__102541__ .right i:after {left:-54px; width:16px; height:16px;}

/*     102543 : 이미지      */
.img__102543__ {max-width:100%;}
.img__102543__ * {box-sizing:border-box;}
.img__102543__ a {display:block; text-decoration:none;}
.img__102543__ img {width:px; max-width:100%; vertical-align:top;}

/*     102548 : 한줄 텍스트      */
.text__102548__ {display:table; width:100%;}
.text__102548__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102548__ p a {color:#444444; text-decoration:none;}
.text__102548__ p span {display:block; position:relative;}
.text__102548__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; /*white-space:nowrap*/}
.text__102548__ .left,
.text__102548__ .right {/*width:50%;*/}
.text__102548__ .left span {padding:10px 60px 10px 10px;}
.text__102548__ .right span {padding:10px 10px 10px 60px;}
.text__102548__ .left i,
.text__102548__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102548__ .left i {right:60px; left:0;}
.text__102548__ .right i {right:0; left:60px;}

.text__102548__ .left span:before,
.text__102548__ .left span:after,
.text__102548__ .left i:after,
.text__102548__ .right span:before,
.text__102548__ .right span:after,
.text__102548__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102548__ .left span:before {right:60px; width:8px; height:8px;}
.text__102548__ .left span:after {right:36px; width:10px; height:10px;}
.text__102548__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102548__ .right span:before {left:60px; width:8px; height:8px;}
.text__102548__ .right span:after {left:36px; width:10px; height:10px;}
.text__102548__ .right i:after {left:-54px; width:16px; height:16px;}

/*     102550 : 이미지      */
.img__102550__ {max-width:100%;}
.img__102550__ * {box-sizing:border-box;}
.img__102550__ a {display:block; text-decoration:none;}
.img__102550__ img {width:px; max-width:100%; vertical-align:top;}

/*     102557 : 한줄 텍스트      */
.text__102557__ {display:table; width:100%;}
.text__102557__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102557__ p a {color:#444444; text-decoration:none;}
.text__102557__ p span {display:block; position:relative;}
.text__102557__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__102557__ .left,
.text__102557__ .right {width:50%;}
.text__102557__ .left span {padding:10px 60px 10px 10px;}
.text__102557__ .right span {padding:10px 10px 10px 60px;}
.text__102557__ .left i,
.text__102557__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102557__ .left i {right:60px; left:0;}
.text__102557__ .right i {right:0; left:60px;}

.text__102557__ .left span:before,
.text__102557__ .left span:after,
.text__102557__ .left i:after,
.text__102557__ .right span:before,
.text__102557__ .right span:after,
.text__102557__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102557__ .left span:before {right:60px; width:8px; height:8px;}
.text__102557__ .left span:after {right:36px; width:10px; height:10px;}
.text__102557__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102557__ .right span:before {left:60px; width:8px; height:8px;}
.text__102557__ .right span:after {left:36px; width:10px; height:10px;}
.text__102557__ .right i:after {left:-54px; width:16px; height:16px;}

/*     102561 : 이미지      */
.img__102561__ {max-width:100%;}
.img__102561__ * {box-sizing:border-box;}
.img__102561__ a {display:block; text-decoration:none;}
.img__102561__ img {width:px; max-width:100%; vertical-align:top;}

